%YAML 1.1
---
filename_prefix: io_output_restart
Averaging Type: Average
Max Snapshots Per File: 1
Field Names: [field_1, field_2, field_3, field_4]
output_control:
  MPI Ranks in Filename: true
  Frequency: 10
  frequency_units: nsteps
Checkpoint Control:
  MPI Ranks in Filename: true
  Frequency: 5
  frequency_units: nsteps
...
